<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/bootstrap.min.css" 
    <link rel="stylesheet" href="css/style.css">
    <title>Events</title>
</head>
<body>
    
    <!--<div class="container">
        <div class="row">
            <div class="col-md-12">
                <form method="post" action="https://google.pl">
                    <button type ="submit" id="send-form"class="btn btn-primary">Send form!</button>
                </form>
                <br><br>
                <a href="https://google.pl" id ="link-btn"class="btn btn-success">Przejdz do googla</a>
            </div>
        </div>
    </div> -->
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <p>&nbsp;</p>
            <form>
                <div class="form-group">
                    <label for="name-input">Imię</label>
                    <input type="text" class="form-control" id="name-input" placeholder="Wpisz swoje imię">
                </div>
                <div class="form-group">
                    <label for="age-input">Wiek</label>
                    <input type="text" class="form-control" id="age-input" placeholder="Wpisz swój wiek">
                </div>
                <div class="form-group">
                    <label for="city-input">Miasto</label>
                    <input type="text" class="form-control" id="city-input" placeholder="Wpisz miejsce zamieszkania">
                </div>
            </form>
            
            <h2>Nazywam się <span id="name-text">Janek</span>, mam <span id="age-text">30</span> lat i mieszkam w <span id="city-text">Warszawie</span>!</h2>
        </div>
    </div>
    
</div>
</div>
</div>

<script src="js/app.js"></script>
</body>
</html>